---
layout: page
title: SIGMathLing charter
---

## 1. Purpose/Objectives
SIGMathLing organizes a community of researchers and developers in Math Lingusitics with the following [objectives](/objectives/):

1. getting together researchers and application developers interested in maths linguistics to create a critical mass.
2. promoting open licensing of math linguistics resources. 
3. collecting, curating, and internally/externally distributing a set of maths linguistic resources (corpora, lexica, libraries, tools, and benchmarks).

## 2. Members
Any individual involved in research and application development in math linguistics can join SIGMathLing, provided they agree to 
1. a flexible NDA (all resources stay inside SIGMathLing and are used only for research purposes, unless the licenses explicitly allow so).
2. contributing (all?) their linguistic resources into SIGMathLing
3. opening up their analysis results to the others by contributing results 
4. upon cessation of membership, the NDA terminates and all SIGMathLing-internal data is permanently deleted. 

The SIGMathLing keeps a membership roster and supplies a member's mailing list. 

## 3. Governance
SIGMathLing is an informal member organization based on shared research interests and values therefore we intend to govern ourselves by consensus:  

1. decisions are made by the annual, online members meeting.
1. Inbetween membership meetings, an elected executive commitee conducts day-to-day business (transparently informing the members where possible).
1. All discussion is conducted or documented via public (or where necessary private) online channels.

### 3.1 The Membership Meeting.

The Executive Committee invites to the an open membership meeting at least once a year. It is chaired by a member of the Executive Committee.

Special membership meetings can be requested via a quorum of 10% of the members.

### 3.2. The Executive Committee

The Executive Committee (EC) consists of three SIGMathLing members elected for a term of two years at a Membership meeting. The EC convenes, chairs, and disseminates the minutes of the membership meetings. 
